/* Основные стили */
/* z-index
0 - код
10 - блок который должен быть выше, внутри структурного блока
20 - блок который должен быть выше соседних структурных блоков. т.е. блок выходит за пределы своего структурного блока
30, 40 - резерв
50 - модальное окно
*/

/* переходы media
@media (max-width: 1199px){}
@media (max-width: 991px) {}
@media (max-width: 767px) {}
@media (max-width: 479px) {}
*/

*{
	padding:0;
	margin:0;
}
html{
	font: 100% Tahoma, Geneva, sans-serif;
}
body{
	font: 100% Tahoma, Geneva, sans-serif;
	background:#F6F6F6;
	color:#000;
}

@font-face {
  font-family: 'icons-font';
  src: url('../fonts/icons-font.woff2?v=20210216') format('woff2'),
       url('../fonts/icons-font.woff?v=20210216') format('woff'),
       url('../fonts/icons-font.ttf?v=20210216') format('truetype'),
       url('../fonts/icons-font.svg?v=20210216#icons-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 icons-font;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* makes the font 33% larger relative to the icon container */
.fa-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}

.main{
	margin:0 auto;
	position:relative;
	min-width:320px;
}
.main > div{
	background:#fff;
}
div[class$="_env"]{
	position:relative;
}

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-size:1em;
}
a{
	color: #000;
	text-decoration:none;
}
a:hover, a:focus{
	color: #000;
	text-decoration:underline;
}
img{
	border:0;
}
hr{
	margin:0px;
}
iframe{
	width:100%;
	height:100%;
	border:0;
}
.bold{
	font-weight:bold;
}
.clear{
	clear:both;
}
.left{
	float:left;
}
.right{
	float:right;
}
.inline{
	display:inline;
}
.center{
	float:center;
}

/* иконки для подсказок и ошибок */
.help_icon{
	width:18px;
	min-width:18px;
	height:18px;
	display:inline-block;
	position:relative;
	cursor:pointer;
	font-size:16px;
	text-align:center;
}

.hover_black{
	color:#444;
}
.hover_black:hover{
	color:#000;
}

/*переопределение свойств кнопок бутстрапа под наши нужды*/
.btn{
	min-width:100px;
	width:100%;
}
.input-group-btn .btn{
	min-width:auto;
	width:auto;
}
.btn-success, .btn-success:focus{
	background:#ADD3F9;
	border-color:#ADD3F9;
	color:#000;
}
.btn-success:hover, .btn-success:active,
.btn-success:hover:active, .btn-success:hover:focus, .btn-success:active:focus{
	background:#AEE4FF;
	border-color:#ADD3F9;
	color:#000;
}
.btn[disabled],
.btn[disabled]:focus,
fieldset[disabled] .btn{
	background:#ddd;
	border-color:#BBBBBB;
}
.btn[disabled]:hover,
fieldset[disabled] .btn:hover{
	background:#ddd;
	border-color:#BBBBBB;
}
.open+.dropdown-menu {
    display:block;
}
.dropdown-menu{
	min-width:30px;
}

.help_v{
	background:#ADD3F9;
	border-radius: 3px;
	padding:10px;
	line-height: 14px;
	margin:0px 0px 10px 0px;
	text-align:left;
}
.error_v{
	background:#F96F63;
	border-radius: 3px;
	padding:10px;
	line-height: 14px;
	margin:0px 0px 10px 0px;
	text-align:left;
}

.file-upload {
    position:relative;
    overflow:hidden;

}
.file-upload:hover {

}
.file-upload input[type="file"]{
    display: none; /* Обязательно скрываем настоящий Input File */
}
.file-upload label {

    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.file-upload span {
    line-height: 36px;
}
.filename {

    border: 0;
}

.transliteration_help{
	top:26px;
}

/*Стили для контролов*/
.control_error{
	border:1px solid #F96F63 !important;
	border-radius:4px;
	background:#FFEEEE;
}

/*Defining fonts xl=xlarge, l=large, m=medium s=small, b=bold, c=coloured */
.font_xl {font-size: 1.25em; font-weight: normal;}
.font_xlb {font-size: 1.25em; font-weight: bold;}
.font_xlc {font-size: 1.25em; font-weight: normal;color:#1450A0;}
.font_xlbc {font-size: 1.25em; font-weight: bold;color:#1450A0;}
.font_l {font-size: 1em;font-weight: normal;}
.font_lb {font-size: 1em; font-weight: bold;}
.font_m {font-size: 0.875em;font-weight: normal;}
.font_mb {font-size: 0.875em; font-weight: bold;}
.font_s {font-size: 0.75em;font-weight: normal;}
.font_sb {font-size: 0.75em; font-weight: bold;}
.font_lc {font-size: 1em;font-weight: normal;color:#1450A0;}
.font_lbc {font-size: 1em; font-weight: bold;color:#1450A0;}
.font_mc {font-size: 0.875em;font-weight: normal;color:#1450A0;}
.font_mbc {font-size: 0.875em; font-weight: bold;color:#1450A0;}
.font_sc {font-size: 0.75em;font-weight: normal;color:#1450A0;}
.font_sbc {font-size: 0.75em; font-weight: bold;color:#1450A0;}
.font_xxl {font-size: 1.5em; font-weight: normal;}
.font_xxlb {font-size: 1.5em; font-weight: bold;}
.font_xxlc {font-size: 1.5em; font-weight: normal;color:#1450A0;}
.font_xxlbc {font-size: 1.5em; font-weight: bold;color:#1450A0;}

.uppercase{ text-transform:uppercase;}

.link_u{text-decoration:underline;}
.link_d{border-bottom:1px dotted #333333;}
.link_d:hover{border-bottom:1px dotted #333333;text-decoration:none;}
.link_active {text-decoration:none!important;}

.text_right {text-align:right;}
.text_center {text-align:center;}
.text_left {text-align:left;}

.background_none{background-color: white !important;}
.background_selected{background-color: #D0E9FF;}
.background_selected option{background-color: #FFF;}

/*формы*/

textarea{
	width:100% !important;
}
.textarea_counter_wrapper{
	display:flex;
	justify-content:space-between;
	width:100%;
}
.textarea_counter_label{
	display:flex;
	justify-content:left;
	margin:0px 10px 0px 0px;
}
.textarea_counter_label .fa{
	margin:0px 0px 0px 5px;
}


.radio label, .checkbox label{
	margin-bottom:4px;
}

.line{
	border-bottom:1px solid #ADD3F9;
	padding-bottom:10px;
}
.attention, .attention a{
	color:red;
}
input[type="number"]{
	text-align:center;
	min-width:74px;
}
/* Скрываем стрелки input[type="number"] */
input[type="number"] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/*label с иконкой*/
.form-group-label{
	display:flex;
	align-items: center;
	margin:0px 0px 5px 0px;
}
.form-group-label label{
	line-height:18px;
	min-height:18px;
	margin:0px;
}
.form-group-label .fa{
	margin:0px 0px 0px 5px;
}

.input-group-wrapper{
	margin:0px 0px 15px 0px;
}

/*новый древовидный селект*/
.select{
	width:100%;
	list-style:none;

}
.option > .wrapper{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	line-height:36px;
	height:auto;
	border-radius:6px;
	position:relative;
}
.option > .wrapper > .item{
	width:100%;
	overflow:hidden;
	max-height:36px;
	margin:0px 40px 0px 0px;
}
.option > .wrapper > .item > span{
	display:block;
	line-height:36px;
	font-size:14px;
}
.option i{
	font-size:32px;
	line-height:36px;
	text-align:center;
	display:block;
	width:40px !important;
}
.option .fa-square-o{
	font-size:24px;
	margin:0px 2px 0px 4px;
	float:left;
}
.option .fa-check-square-o{
	font-size:24px;
	margin:0px 0px 0px 6px;
	float:left;
}
.option .fa-angle-up,
.option .fa-angle-down{
	position:absolute;
	right:0px;
	top:0px;
}


.option > ul{
	padding:0px 0px 0px 24px;
}
.select > .grand_childs > .wrapper > .item > span{
	text-decoration:underline;
}

.geo_level_0 > .grand_childs > .wrapper{
	display:none;
}
.geo_level_0 .grand_childs .wrapper > ul{

}
.option .geo_level_1{
	padding:0px;
}
.geo_level_1 > li > .wrapper{
	background:#D0E9FF;
	margin:0px 0px 6px 0px;
}


.geo_level_2 > .option > .wrapper,
.geo_level_3 > .option > .wrapper{
	line-height:32px;
}
.geo_level_2 > .option > .wrapper > .item,
.geo_level_3 > .option > .wrapper > .item{
	line-height:32px;
	max-height:32px;
}
.geo_level_2 > .option > .wrapper > .item > span,
.geo_level_3 > .option > .wrapper > .item > span{
	line-height:32px;
}
.geo_level_2 > .option i,
.geo_level_3 > .option i{
	line-height:32px;
}

/* highlighter */
.highlighter{
	position:relative;
}
.highlighter:after{
	position:absolute;
	top:0px;
	right:-20px;
	width:36px;
	height:16px;
	line-height:16px;
	text-align:center;
	background:#FF8700!important;
	content:"New!";
	font-size:12px;
	font-weight:normal;
	text-transform:none;
	transform:rotate(45deg);
	z-index:10;
	color:#fff;
	box-shadow:0px 0px 3px #222;
}
/* discount */
.font_discount{
	color:#FF8700;
}




/* Имя класса подсветки заимствовано из bootstrap v4. После перехода на v4 - удалить! */
.warning-color-dark {
	color: #FF8700!important;
}
.warning-color-light {
	color: #FFA95C!important;
}

/* banner */
.rennab_wrapper{
	margin:0px 0px 15px 0px;
	position:relative;
	overflow:hidden;
}
.rennab_wrapper img{
	width:100%;
}

.pointer{
	cursor:pointer;
}

/*============FACEBOOK LIKE WINDOW==============*/
.modal_block_env .view_follow_us_modal_block{
	position:absolute;
	top:10%;
	left:50%;
	width:320px;
	margin-left:-160px;
	z-index:10;
}

.modal_block_env .fb_header{
	padding:0 2px 2px 0;
	text-align:right;
	font-size:1.5em;
}

/* Футер объявлений (цена, галерея, соц. сети, показать телефон...) */
.dd_label_container{

}
.dd_label{
	display:flex;
	justify-content:left;
	align-items:center;
	margin:0px 0px 15px 0px;
}
.dd_label i{
	font-size:32px;
	line-height:40px;
	width:40px;
	min-width:40px;
	display:inline-block;
	text-align:center;
	text-decoration:none;
}
.dd_label > i{
	margin:0px 10px 0px 0px;
}
.dd_label .dd_label_text{
	display:flex;
	justify-content:left;
	align-items:center;
	width:100%;
}
.dd_label .dd_label_text .dd_label_wrapper{
	width:100%;
	height:100%;
}
.dd_label_content{
	margin:0px 0px 15px 0px;
}

/*
	Блок с контентом, который требует внимания со стороны посетителя. Использует классы футера объявлений.
	Используется в каптче.
 */
.attention_block > .dd_label > .dd_label_container{
	max-width:380px;
	width:100%;
	border-right:4px solid #F96F63;
	padding:0px 10px 0px 0px;
	margin:0;
}

.attention_block .fa-exclamation-triangle{
	color:#F96F63;
}

.captcha_gif{
	display:flex;
	justify-content:left;
	align-items:center;
	margin:0px 0px 0px 8px;
}

img.img_captcha
{
	width:100px;
	height:24px;
	margin:5px 0px 0px 0px;
}

/*============popup_block==============*/
.popup_block_env{
	display:none;
	width:100%;
	position:fixed !important;
	transition:all 1.2s;
	left:0;
	background:#E1F5FF;
	padding:15px 0px;
	box-shadow:0px 0px 10px #222;
	z-index:10;
}
.popup_block_env .popup_block{
	position:relative;
}
.popup_block_env .popup_block .popup_block_close{
	position:absolute;
	top:-70px;
	right:15px;
	cursor:pointer;
}
.popup_block_env .popup_block .popup_block_close i{
	font-size:48px;
	line-height:40px;
	width:40px;
	display:block;
	text-align:center;
	vertical-align:middle;
	border-radius:20px;
	background:#fff;
	box-shadow:0px 0px 10px #222;
}
@media (min-width:480px) {
.popup_block_env .btn{
	max-width:250px;
}
}
.fb-page{
	width:100%;
}
.fb-page span{
	width:100% !important;
	display:flex !important;
	justify-content:center;
}
@media (max-width: 479px) {
.fb-page span iframe{
	width:100% !important;
}
}

/*Переопределение стилей bootstrap*/
h2{
	margin:0px 0px 10px 0px;
}

/* icons */
.fa-envelope-o:before { content: '\e800'; }
.fa-user:before { content: '\e801'; }
.fa-star-o:before { content: '\e802'; }
.fa-star:before { content: '\e803'; }
.fa-camera:before { content: '\e804'; }
.fa-thumbs-o-down:before { content: '\e805'; }
.fa-clipboard:before { content: '\e806'; }
.fa-question-circle:before { content: '\e807'; }
.fa-exclamation-circle:before { content: '\e808'; }
.fa-map-marker:before { content: '\e809'; }
.fa-folder-open:before { content: '\e80a'; }
.fa-phone:before { content: '\e80b'; }
.fa-repeat:before { content: '\e80c'; }
.fa-play:before { content: '\e80d'; }
.fa-pause:before { content: '\e80e'; }
.fa-forward:before { content: '\e80f'; }
.fa-backward:before { content: '\e810'; }
.fa-check-square-o:before { content: '\e811'; }
.fa-times-circle:before { content: '\e812'; }
.fa-search:before { content: '\e813'; }
.fa-globe:before { content: '\e814'; }
.fa-arrow-up:before { content: '\e815'; }
.fa-home:before { content: '\e816'; }
.fa-exclamation-triangle:before { content: '\e817'; }
.fa-update:before { content: '\e818'; }
.fa-plus-circle:before { content: '\e819'; }
.fa-viber:before { content: '\e81a'; }
.fa-external-link:before { content: '\f08e'; }
.fa-square-o:before { content: '\f096'; }
.fa-phone-square:before { content: '\f098'; }
.fa-twitter:before { content: '\f099'; }
.fa-facebook:before { content: '\f09a'; }
.fa-bars:before { content: '\f0c9'; }
.fa-money:before { content: '\f0d6'; }
.fa-angle-double-left:before { content: '\f100'; }
.fa-angle-double-right:before { content: '\f101'; }
.fa-angle-left:before { content: '\f104'; }
.fa-angle-right:before { content: '\f105'; }
.fa-angle-up:before { content: '\f106'; }
.fa-angle-down:before { content: '\f107'; }
.fa-mobile:before { content: '\f10b'; }
.fa-chevron-circle-up:before { content: '\f139'; }
.fa-chevron-circle-down:before { content: '\f13a'; }
.fa-thumbs-down:before { content: '\f165'; }
.fa-skype:before { content: '\f17e'; }
.fa-vk:before { content: '\f189'; }
.fa-google:before { content: '\f1a0'; }
.fa-cc-visa:before { content: '\f1f0'; }
.fa-cc-mastercard:before { content: '\f1f1'; }
.fa-cc-discover:before { content: '\f1f2'; }
.fa-cc-amex:before { content: '\f1f3'; }
.fa-trash:before { content: '\f1f8'; }
.fa-at:before { content: '\f1fa'; }
.fa-whatsapp:before { content: '\f232'; }
.fa-cc-jcb:before { content: '\f24b'; }
.fa-cc-diners-club:before { content: '\f24c'; }
.fa-odnoklassniki:before { content: '\f263'; }
.fa-commenting-o:before { content: '\f27b'; }
.fa-envelope-open:before { content: '\f2b6'; }
.fa-telegram:before { content: '\f2c6'; }